<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
    <AssemblyName>YMhut.Box.DownloadHost</AssemblyName>
    <RootNamespace>YMhut.Box.DownloadHost</RootNamespace>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)' == 'Release'">
    <DebugType>none</DebugType>
    <DebugSymbols>false</DebugSymbols>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\YMhut.Box.Core\YMhut.Box.Core.csproj" />
  </ItemGroup>
</Project>
